netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
AllTestResults Struct Reference

## Data Fields
SizeSweepResult | read_results [MAX_SIZE_SWEEP]
SizeSweepResult | write_results [MAX_SIZE_SWEEP]
SizeSweepResult | copy_results [MAX_SIZE_SWEEP]
SizeSweepResult | servercopy_results [MAX_SIZE_SWEEP]
int | read_count
int | write_count
int | copy_count
int | servercopy_count

## Field Documentation

## ◆ copy_count

int AllTestResults::copy_count

## ◆ copy_results

SizeSweepResult AllTestResults::copy_results[MAX_SIZE_SWEEP]

## ◆ read_count

int AllTestResults::read_count

## ◆ read_results

SizeSweepResult AllTestResults::read_results[MAX_SIZE_SWEEP]

## ◆ servercopy_count

int AllTestResults::servercopy_count

## ◆ servercopy_results

SizeSweepResult AllTestResults::servercopy_results[MAX_SIZE_SWEEP]

## ◆ write_count

int AllTestResults::write_count

## ◆ write_results

SizeSweepResult AllTestResults::write_results[MAX_SIZE_SWEEP]

The documentation for this struct was generated from the following file:

- speedtest.c